/*#header {
	z-index: 1000000000;
}

.languages {
	z-index: 1000;
}*/
#header {
	min-width: 1200px !important;
}

#header  .page {
	width: 1200px !important;
	/*margin: 0px !important;
	position: absolute !important;
	left: 50% !important;
	-webkit-transform: translateX(-50%) !important;
	-moz-transform: translateX(-50%) !important;
	-ms-transform: translateX(-50%) !important;
	-o-transform: translateX(-50%) !important;
	transform: translateX(-50%) !important;*/
}
